msgid ""
msgstr ""
"Project-Id-Version: Pixeldom Lite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-02-28 07:38+0000\n"
"PO-Revision-Date: 2018-02-28 07:38+0000\n"
"Last-Translator: Moaz <irfanmoaz@gmail.com>\n"
"Language-Team: \n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: 404.php:8
msgid "The page you are looking for has not been found."
msgstr ""

#: archive.php:9
msgid "<span>Daily Archives</span>"
msgstr ""

#: archive.php:10 archive.php:14 archive.php:18
#, php-format
msgid "<h1>%s</h1>"
msgstr ""

#: archive.php:13
msgid "<span>Monthly Archives</span>"
msgstr ""

#: archive.php:14
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:17
msgid "<span>Yearly Archives</span>"
msgstr ""

#: archive.php:18
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:21
msgid "<h1>Archives</h1>"
msgstr ""

#: category.php:7
msgid "Browsing Category"
msgstr ""

#: category.php:8 search.php:8 search.php:33 tag.php:8
#, php-format
msgid "%s"
msgstr ""

#: comments.php:6
msgid "No Comments"
msgstr ""

#: comments.php:6
msgid "1 Comment"
msgstr ""

#: comments.php:6
msgid "Comments"
msgstr ""

#: comments.php:33
msgid "Leave a Reply"
msgstr ""

#: comments.php:34
msgid "Cancel Reply"
msgstr ""

#: comments.php:35
msgid "Post Comment"
msgstr ""

#: footer.php:10
msgid "Copyright &copy; 2018 Pixeldom Lite"
msgstr ""

#: footer.php:15
#, php-format
msgid "Developed by %2$s."
msgstr ""

#: footer.php:17
msgid "Back to top"
msgstr ""

#: functions.php:59
msgid "Primary Menu"
msgstr ""

#: functions.php:107
msgid "Sidebar"
msgstr ""

#. %s: Name of current post
#: functions.php:136
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: functions.php:174
msgid "Older Posts <i class=\"fa fa-angle-double-right\"></i>"
msgstr ""

#: functions.php:175
msgid "<i class=\"fa fa-angle-double-left\"></i> Newer Posts"
msgstr ""

#: functions.php:200
msgid "Reply"
msgstr ""

#: functions.php:201
msgid "Edit"
msgstr ""

#: functions.php:204
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:206
msgid "Comment awaiting approval"
msgstr ""

#: functions.php:228 functions.php:231
#, php-format
msgid "View all posts in %s"
msgstr ""

#. Name of the template
msgid "Page with Sidebar"
msgstr ""

#: search.php:7 search.php:32
msgid "Search results for"
msgstr ""

#: search.php:41
msgid "Sorry, no posts were found. Try searching for something else."
msgstr ""

#: searchform.php:3
msgid "Search and hit enter..."
msgstr ""

#: tag.php:7
msgid "Browsing Tag"
msgstr ""

#: template-parts/content.php:33
msgid "Continue Reading..."
msgstr ""

#: inc/templates/post_pagination.php:15
msgid "Previous Post"
msgstr ""

#: inc/templates/post_pagination.php:29
msgid "Next Post"
msgstr ""

#. Name of the theme
msgid "Pixeldom Lite"
msgstr ""

#. Description of the theme
msgid "Slim &amp; Beautiful WordPress Theme"
msgstr ""

#. URI of the theme
msgid "http://www.themebounce.com/themes/pixeldom/"
msgstr ""

#. Author of the theme
msgid "ThemeBounce"
msgstr ""

#. Author URI of the theme
msgid "https://www.themebounce.com"
msgstr ""
